*{
	margin: 0px;
	padding: 0px;
	font-family: 'Century Gothic', sans-serif;
	outline: none;
}

.container {
	width: 1080px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	max-width: 1080px;
}

.content{
	width: 1080px; 
	height: 1920px;
	margin: 0px;
}

/*--- login ---*/

#text {
	text-align: center;
	padding-top: 330px; 
	/* padding-top: 300px;  */
}

#text h4 {
	font-size: 31px; 
	font-weight: bold;
}

.text_red {	
	color: #bd0a1d; 	
}

.text_blue {	
	color: #012e57; 	
}

.text_grey {	
	color: #a29d9d; 	
}

.text_black {
	color: #000; 
	padding-top: 20px;
}
.text_white {
	color: #fff; 
	/* padding-top: 20px; */
}

.text_info {
	text-align: center; 
	color: #a29d9d; 
	font-weight: bold; 
	font-size: 27px; 
	padding-top: 0px;
}

.text_info_bottom {
	text-align: center; 
	color: #000; 
	font-weight: bold; 
	font-size: 20px; 
	padding-top: 0px;
}

.form-group{
	text-align: center;	
}

#inputEmail3 {
	float: inherit; 
	width: 490px; 
	border: 1px solid black;
}

#btn_access {
	background: url('../img/autentica.jpg'); 
	width: 72px; 
	height: 72px; 
	border: none;
}


/*----intro-----*/

#box_welcome {
	width: 630px; 
	height: 72px; 
	background: white; 
	margin: 50px auto; 
	text-align: center; 
	line-height: 72px; 
	font-size: 20px; 
	color: #46697c;
	font-weight: bold;
}

.text_intro {
	background: url('../img/sfondo_30.png'); 
	width: 975px; 
	min-height: 855px; 
	margin: 0px auto 0px; 
	padding: 30px;
}

.link {
	display: block;  
	width: 454px; 
	height: 102px; 
	margin: 65px auto 0px; 
	border: none;
	cursor: pointer;
}

.link_esc {
	display: block;  
	width: 74px; 
	height: 74px; 
	margin: 65px auto 0px; 
	margin-top: 70px;
	margin-right: 21px; 
	border: none;
	cursor: pointer;
}

.hidden_esc {
	display: block;  
	width: 100px; 
	height: 100px; 
	margin: 0px auto 0px; 
	margin-right: 21px; 
	border: none;
	cursor: pointer;
	position: relative;
	top: -141px;
	/*background: red;*/
}
.hidden_intro_esc {
	display: block;  
	width: 100px; 
	height: 100px; 
/*	margin: 65px auto 0px; 
	margin-top: 185px; 
	margin-right: 21px; */
	border: none;
	cursor: pointer;
	/*background: red;*/
	position: relative;
	top: 20px;
	left: 960px;
}

.inizio {
	background: url('../img/btn_inizio.png');
}

.avanti{
	background: url('../img/btn_avanti.png');
}

.fine {
	background: url('../img/btn_fine.png');
}

.esc {
	background: url('../img/esc.png') no-repeat;
}

/*--- survey ---*/

li {
	list-style-type: none;
}
.panel {
	width: 200px;
  	margin-left: auto;
  	margin-right: auto;
  	margin-top: 30px;
}
.lead {
	text-align: center;
}

.panel-body {
	margin: 0px auto;
	padding-top: 38px;
}

#header {
	 background: url("../img/bg_header.jpg"); 
	 width: 1080px;
	 height: 160px;
}

#riepilogo {
	position: relative;
	margin: 0px 0px 20px 70px;
	text-align: center;
}

#number {
	display: inline-block;
	position: relative;
	top: -2px;
	font-size: 5em;
	color: #FFF;
	font-weight: bold;
}

.singolo {
	left: 22px;
}

.doppio {
	left: 20px;
}

#clock {
	color: #ffeb00;
 	font-weight: bold;
	font-size: 40px;
	position: absolute;
	right: 390px;
	z-index: 5;
	top: 852px;
}

.checkClick {
	width: 50px;
	height: 50px;
	margin-right: 15px;
	position: relative;
  	top: 13px;
}

ul {
	list-style-position: outside;
}

li {
	font-size: 28px;
	line-height: 33px;
	position: relative;
  	top: -36px;
  	left: 60px;
  	width: 96%;
}

.ecg {
/*	margin-top: 50px; */
	padding-left: 41px;
}

.title_intro {
	font-weight: bold;
	color: #c02f33;
	font-size: 25px;
	padding-top: 10px;
}

.model-content {
	position: absolute;
	top: 0px;
}
.my_result {
	color: #bd0a1d;
	font-weight: bold;
}

.body_login {
	background: url('../img/bg_login.jpg');
    background-repeat: no-repeat;
}
.form-floating {
	width: 500px;
	left: 281px;
    top: 30px;
	margin-bottom: 10px;
}

.myBtn_intro {
	background-color: #bd1719;
	border-color: #bd1719;
	color: #fff;
	padding: 10px 40px;
	margin-top: 40px;
    font-size: 40px;
}

.myBtn_intro:hover {
	background-color: #012e57;
	border-color: #012e57;
	color: #fff;
}
.myBtn_avanti {
	background-color: #bd1719;
	border-color: #bd1719;
	color: #fff;
	padding: 10px 40px;
	margin-top: 50px;
    font-size: 40px;
}

.myBtn_avanti:hover {
	background-color: #012e57;
	border-color: #012e57;
	color: #fff;
}

.body_only_header {
	background: url('../img/bg_onlyheader.jpg');
	background-repeat: no-repeat;
	height: 151px;
}

.p_intro {
	font-size: 25px;
	line-height: 35px;
}

.body_survey {
	background: url('../img/bg_survey.jpg');
	background-repeat: no-repeat;
}

.box_clockdefault {
	width: 850px;
}

#clockdefault {
	/* float: right;  */
	color: #ffeb00; /* quando cambiamo l'immagine METTILO rosso*/
	font-size: 52px;
	padding-left: 21px;
}
.timer_generale {
	color: #fff; 
	font-size: 52px;
}
.content_game {
	height: 1760px;
}
.alert-warning {
    width: 40%;
    text-align: center;
    position: relative;
    left: 29%;
}





